CREATE TABLE bulks (
	bulk_id INTEGER PRIMARY KEY,
	short_name TEXT NOT NULL,
	long_name TEXT NOT NULL,
	numerical FLOAT NOT NULL,
  FOREIGN KEY (sources_id) REFERENCES sources(sources_id)
);

-- Joining table --
CREATE TABLE bulks_sourceentries (
	 id INTEGER PRIMARY KEY
  ,bulk_id INTEGER NOT NULL
  ,sourceentry_id INTEGER NOT NULL
  ,UNIQUE (id, bulk_id, sourceentry_id),
  ,FOREIGN KEY (bulk_id) REFERENCES bulks(bulk_id)
  ,FOREIGN KEY (sourceentry_id) REFERENCES sourceentries(sourceentry_id)
);